/*
Open a terminal
Go to the assets folder (C:\Users\lambr\PhpstormProjects\pwa-FrontEnd\assets)
sass --watch scss:css
*/
@import "utilities/variables";

body {
  background: url("#{$imgpath}bac.png");

  main {
    @media screen and (min-width: 768px){
      width: $sw;
    }
    @media screen and (max-width: 768px){
      width: $swp;
    }
    background-color: $bgc;
    margin-left: auto;
    margin-right: auto;
  }
  #back{
    position: sticky;
    left: 0;
    bottom: 0;


    img{
      height: 40px;
      padding: 2px;
      margin: 4px;
      border-radius: 5px;
      border: 1px solid rgba(0,0,0,0.4);
      cursor: pointer;
    }
  }
}